

/*--portfolio--*/
.portfolio_top{
	margin-bottom:2%;
}
h3.m_5 {
	color:#fff;
	font-weight: bold;
	font-size: 0em;
	text-transform: uppercase;
	margin-bottom: 0.8em;
}
#filters {
	padding: 20px 5px;
	list-style: none;
}
	#filters li {
		display: -webkit-inline-box;		float:left;
	}
	#filters li span {
  display: block;
  padding: 0 25px 0 10px;
  text-decoration: none;
  color: #4d4d4d;
  cursor: pointer;
  font-size: 21px;
  /* text-transform: uppercase; */
  font-weight: bold;
  background: none;
  margin-right: 15px;
  border-right: 2px solid #4d4d4d;
  font-family: 'Rajdhani', sans-serif;
	}
	#filters li span.active {
		color: #9d955f;
  /* background: #FFFFFF; */
  /* border-bottom: 2px solid #423f24; */
 /*  margin: 0 0 0 15px; */
	}
 	#portfoliolist .portfolio {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		width: 30.2%;
		display: none;
		float: left;
		overflow: hidden;
		margin:0 1em 2em;
		  border: 1px solid #423f24;
	}	
	#portfoliolist .portfolio:nth-child(3)
		margin:0;
	}
	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		cursor:pointer;
	}
	.portfolio img {
		max-width: 100%;
		transition: all 300ms!important;
		-webkit-transition: all 300ms!important;
		-moz-transition: all 300ms!important;
		display: block;
	}
	.links{
		background:#fb326f;
		padding:10px;
		text-align:center;
	}
.links h4 {
	padding-bottom: 10px;
	float: left;
	color:#fff;
	font-size:21px;
	text-transform:uppercase;
}
p.img {
	float: right;
	color: #fff;
	font-size: 0.99em;
	display: -webkit-box;
	padding-top: 3px;
	font-family: 'Lato', sans-serif;
}
.links ul{
	padding:0;
	list-style:none;
	font-family: 'Lato', sans-serif;
}
.links ul li{
	font-size: 13px;
	color: #FFF;
	padding-left: 5px;
}
a.links ul li span:hover {
	text-decoration:none;
	color:#fff;
}
#portfoliolist .portfolio:hover .links{
	background:#4a576e;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
}
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
	}
	.portfolio .label-bg {
			background: #22B4B8;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
		}
		.portfolio .text-category {
				display:block;
				font-size:9px;
				font-size: 12px;
				text-transform:uppercase;
		}

/*--responsive design--*/
@media (max-width:1366px){
}
@media (max-width:1280px){
}
@media (max-width:1024px){
#portfoliolist .portfolio {
	width: 29.9%;
}
.links h4 {
	font-size: 18px;
}
p.img {
	padding-top:0;
}
}
@media (max-width:800px){
#portfoliolist .portfolio {
	width: 28.8%;
}
div.col-md-3.contact_right {
	margin-top: 3em;
}
div.col-md-8.single_left {
	margin-bottom: 3em;
}
}
@media (max-width:640px){
#portfoliolist .portfolio {
	width: 31.5%;
	margin: 0 5px 10px;
}
}
@media (max-width:480px){
#filters li span {
	font-size:15px;
}
#portfoliolist .portfolio {
	width: 47.5%;
}
}
@media (max-width:320px){
#filters li span {
	font-size: 14px;
	padding: 5px 10px;
	margin-right: 2px;
}
#portfoliolist .portfolio {
	width: 95.5%;
}
}